/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */
package com.calebfontenot.lab8_calebfontenot;

import java.util.Scanner;

/**
 *
 * @author caleb
 */
public class ConditionalOperator1 {
    public static void main(String[] args) {
        Scanner scan = new Scanner(System.in);
        
        System.out.print("please enter an even number: ");
        int number = scan.nextInt();
        if ( number % 2 == 0 )
            System.out.print("\n" + number + " fufills the request!");
        else
            System.out.print("\n" + number + " does not fufill the request!");
        
        System.out.println(number % 2 == 0 ? " yes sir!" : " no sir!");
    }
}
